SerialEM for Notepad++

SerialEM language support for Notepad++

Plugin: 3.6.8.7

(required)

Tool: 0.99.5.0

 (optional)